package com.jay.monitor.data.server.models.store;

/**
 * 告警子规则模型
 *
 * @author liukaixiong
 * @date 2022/7/21 - 9:48
 */
public class AlertRuleNode {

    /**
     * 标题
     */
    private String title;
    /**
     * 表达式内容
     */
    private String expressionContent;

    public String getTitle() {
        return title;
    }

    public void setTitle(String title) {
        this.title = title;
    }

    public String getExpressionContent() {
        return expressionContent;
    }

    public void setExpressionContent(String expressionContent) {
        this.expressionContent = expressionContent;
    }
}
